SSL Load Balance -vQmod

This mod is a fix to enable your site to work correctly under "https" when your hosting provider uses an SSL Reverse Proxy / Load Balanced SSL Proxy. Without this fix you will experience some or all of the following errors/issues on either/or the front end or administration pages after switching on "use SSL" within the settings section of the site:

  • All page formatting is lost.
  • Error messages or warnings stating that "only secure content is displayed" or "page includes content which is not secure".
  • Message boxes displaying "Error: '$' is undefined".

If you are experiencing the above issues, firstly check whether your host is using SSL load balancing / proxy, and if so apply this mod.

It is very easy to apply and full installation details are included within the files supplied.

NB - Please note that this vQmod will not work if your hosting provider is Network Solutions as they do not support server side detection.

NB - Please also note that themes with hard coded or invalid urls in the header.tpl file can also cause some of these formatting issues. This extension will only solve problems caused by hosting providers using Load Balancing.




Buy
Price
$20.00

  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0

Last Update
3 Nov 2014

Created
3 Apr 2013
59 Sales
20 Comments
atlanticus
atlanticus
Member since: 3 Apr 2013

View all extensions Get Support